CVE-2022-37201

Description

JFinal CMS 5.1.0 is vulnerable to SQL Injection.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics